std::__detail::_PatternCursor(3)

NAME
std::__detail::_PatternCursor -

SYNOPSIS

Inherited by std::__detail::_SpecializedCursor< _FwdIterT >.

  Public Member Functions
virtual bool _M_at_end () const =0
virtual void _M_next ()=0

Detailed Description

ABC for pattern matching.

Definition at line 44 of file regex_cursor.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.